Skip to main content
DELETE
Delete a user record

Authorizations

Authorization
string
header
required

This API uses OAuth 2.0 with the authorization code grant flow.

Scopes

object_configuration:read

View, and optionally write, the configuration and attributes of objects.

record_permission:read-write

View, and optionally write, records.

Path Parameters

record_id
string
required

The UUID of the user record to delete.

Example:

"5e3fb280-007b-495a-a530-9354bde01de1"

Response

Success

Success